.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

body{
    display: grid;
    place-items: center;
    min-height: 100dvh;
    background-color: black;
    color: antiquewhite;
    font-family: "Poppins", sans-serif;
}

img.Aspen_mugshot {
    border: 2px solid #6D0C0D;
    border-radius: 12px;
    padding: 5px;
}

a {
    color: #910000;
    font-size: 40px;
}